@media (max-width:1800px){

    .hero h2 {
        font-size: 50px;
    }
    #changing-text {
        font-size: 45px;
    }
    .benifits .benifits-block h5 {
        font-size: 16px;
    }
    .image-circle img {
        max-width: 40px;
    }
    .icon-box .title {
        font-size: 20px;
    }
    .icon-box p {
        font-size: 15px;
    }
    .container.max-1450 {
        max-width: 1280px;
    }
    .services-bottom-content h6 {
        font-size: 16px;
    }
}

@media(max-width: 1400px){
    .header .logo img {
        max-height: 65px;
        margin-right: 6px;
    }
}


@media(max-width: 576px){
    .slogan-single-box .img-holder .inner img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .slogan-single-box .img-holder .inner {
      
        height: 400px;
    }
    .container.max-1450 {
        margin-left: 0%;
    }
    p{
        font-size: 14px;
    }
    .sidebar-info{
        display: none;
    }
    .hero h2, #changing-text {
        font-size: 25px;
    }
    .hero p{
        font-size: 16px;
    }
    .mob-flex-column{
        flex-direction: column;
    }
    .btns-box {
        padding-top: 15px;
    }
    
}

@media (max-width: 767px) {
    .moorfield-fact-sec .fact-right-sec {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-top: 15px;
    }
    .fact-item-counter {
        flex: 0 0 49% !important;
        padding: 15px !important;
        min-height: 270px;
    }
      .fact-item-counter:first-child::before, .fact-item-counter:nth-of-type(4)::before {
        width: 70px;
    }
    .moorfield-fact-sec .fact-counter-img {
        margin-bottom: 30px !important;
    }
    .moorfield-fact-sec .fact-counter-cotent h4 {
        font-size: 30px !important;
    }
    .moorfield-fact-sec .fact-counter-cotent label {
        font-size: 16px;
    }
    .fact-item-counter:nth-of-type(3) {
 
        margin-left: 0px;
    }
    .fact-item-counter {
        margin: 3px;
    }
    .blog-card.blog-card__grid.wow.fadeInUp.animated.aos-init.aos-animate {
        margin-top: 15px;
    }
    .section-head h3, .fact-left-content h2,.heading-section h2,section#doctors h2, .slogan-single-box .img-holder .overlay-content h2,.call-to-action h3  {
        
        font-size: 28px;
  
    }
    .section-head .section-head-content p {
        font-size: 16px;
        margin-top: 15px;
    }
    .benifits .benifits-block {
        padding: 25px 23px 25px 60px;
        margin-left: 12%;
        background: #0c2238;
        border-radius: 20px;
        position: relative;
    }
    .doctors .team-member h4 {
        font-size: 17px;
    }
    .footer-section {
        background-size: cover;
    }
    .hero {
        background: linear-gradient(rgb(2 2 2 / 0%), rgb(0 0 0 / 49%)), url(../images/banner/eye3.jpg) center center;
        background-size: cover;
        height: 60vh;
        min-height: fit-content;
    }
    .navbar .footer-social-icon i{
        font-size:20px;
    }
    .navbar .footer-social-icon a{
        margin-right: 0px;
        margin-top:20px;
    }
    .navbar .footer-social-icon a {
    /* width: 45px; */
        border: 1px solid #383b3f;
        border-radius: 100%;
        height: 50px;
        width: 50px;
        margin: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .navbar .footer-social-icon i {
        height: fit-content !important;
        width: fit-content;
       
    }
    .header .logo img {
        max-height: 52px;
        margin-right: 6px;
    }
}